﻿using System;
using System.Collections.Generic;
using System.Text;

namespace ELTE.Basics.GeometricShapes
{
    /// <summary>
    /// Hibás paraméter kivételének típusa.
    /// </summary>
    class BadParameterException : Exception
    {
        /// <summary>
        /// Hibás paraméter kivételének létrehozása.
        /// </summary>
        public BadParameterException() : base() { }
        /// <summary>
        /// Hibás paraméter kivételének létrehozása.
        /// </summary>
        /// <param name="msg">A kivétel üzenete.</param>
        public BadParameterException(String msg) : base(msg) { }
    }
}
